Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I was trying to installing YouTube lens and scope from Ubuntu.

I typed the following in the terminal:

sudo add-apt-repository ppa:atareao/lenses
sudo apt-get update && sudo apt-get install lens-video scope-youtube

The output is:

Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package lens-video
share|improve this question
add comment

1 Answer 1

up vote 0 down vote accepted

Ok i have tried and got as you got . But in my search i found that , that package was not available for Ubuntu 12.04 .

Click Here

as I have seen just installing scope-youtube will be enough . enter image description hereenter image description here

share|improve this answer
1  
thanxxx its working now i installed yavol and now its working... –  Raghav Mittal Sep 28 '12 at 15:43
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.